@charset "utf-8";
/*
Habile (http://www.habile.kr/)
*/

/* Default Skin - Start */
#selectLang { margin:0; padding:0; }
#gnb { margin:0; padding:0; }
#lnb { margin:0; padding:0; }
#lnb ul { margin:0; padding:0; }

/* Site Layout - Body Wrap */
body { background-color:#000000;}
#bodyWrap { width:980px; margin:auto; }
.bul {margin:0 0 2px 0; vertical-align:middle;}


/* Site Layout - Header */
#header { position:relative; width:980px; height:120px; background:url(../img/default/bgHeaderM.gif) repeat-x right 63px; margin:0px; z-index:99;}
#headerL { position:relative; float:left; margin-top:42px; background:url(../img/default/bgHeaderL.gif) no-repeat left 0; width:187px; height:40px; z-index:100;}
#headerR { position:relative; float:right; margin-top:42px; background:url(../img/default/bgHeaderR.gif) no-repeat right 0; width:2px; height:40px; z-index:100;}
html>/**/body #headerL { margin-top:41px;}
html>/**/body #headerR { margin-top:41px;}
#headerL span,
#headerR span { display:none;}
#header h1 { margin:0; padding:0; position:absolute; top:5px; left:25px;}
#language { display:none; position:absolute; top:18px; right:19px; z-index:100;}
#language strong { color:#ffffff; font:.75em Tahoma; margin-right:3px;}
#language a img { vertical-align:-5px;}
#language ul { position:absolute; top:15px; right:0px; display:none; border:1px solid #b23628; background:#de4332;}
#language ul li { list-style:none; }
#language ul li a { display:block; width:61px; padding:3px 8px; font:9px Tahoma; color:#ffffff; text-decoration:none;}
#language ul li a:hover { background:#bc4032;}

#it_search_form { position:absolute; top:50px; right:15px;}
#it_search_form .input { border:1px solid #bc4032; height:17px; width:120px; color:#888888; font-size:.9em;} 
#it_search_form .submit_button { width:1px; height:1px; visibility:hidden; }

#mini_gnb { position:relative; margin:0; top:2px; right:0px; text-align:right;}
#mini_gnb ul { margin:0px; padding:4px 15px 0 0;}
#mini_gnb li { display:inline; list-style:none; padding:0 1px 0 4px; font-size:11px; color:#fff; white-space:nowrap;}
#mini_gnb li.bar { color:#fff;}
#mini_gnb li.pointer { cursor:pointer;}
#mini_gnb li strong { color:#fff;}
#mini_gnb li a { color:#fff; letter-spacing:-1px; text-decoration:none;}
#mini_gnb li a:hover { color:#fff; text-decoration:underline;}

#mini_gnb li.profile a{ border:0; padding:0; width:auto; font-size:11px; color:#fff; white-space:nowrap; height:15px; cursor:pointer; background-color:transparent; overflow:visible;}

#mini_gnb li.profile .minimenu{ display:none; position:absolute; top:23px; right:0px; line-height:18px; z-index:101;}
#mini_gnb li.profile .minimenu.active{ display:block;}
#mini_gnb li.profile .minimenu ul{ padding:3px 23px 2px 2px; border:1px solid #ccc; background:#fff; font-size:11px; text-align:center; letter-spacing:-1px; white-space:nowrap;}
#mini_gnb li.profile .minimenu li{ float:none; white-space:nowrap; padding:0 3px; color:#888; background:url(../img/bulletB.gif) no-repeat left center;}
#mini_gnb li.profile .minimenu li a{ background:none;  color:#666; letter-spacing:-1px; text-decoration:none;}
#mini_gnb li.profile .minimenu li a:hover,
#mini_gnb li.profile .minimenu li a:active,
#mini_gnb li.profile .minimenu li a:focus{ color:#666; text-decoration:underline;}
#mini_gnb li.profile .minimenu .close{ position:absolute; cursor:pointer; border:0; padding:0; top:0; right:0; width:25px; height:25px; background:transparent url(../img/button/btn_mini_off2.gif) no-repeat center center;}
#mini_gnb li.profile .minimenu .close span{ position:absolute; font-size:0; line-height:0; width:0; height:.; overflow:hidden; visibility:hidden;}

#gnb { position:absolute; margin:0px; top:74px; left:0px; height:auto; overflow:hidden; white-space:nowrap; letter-spacing:normal; font-family: Tahoma, "돋움", Dotum, "굴림", Gulim, Sans-serif; z-index:101; }
#gnb li { float:left; list-style:none; padding-left:2px; position:relative; left:-2px; white-space:nowrap;}
#gnb li a { display:block; float:left; padding:0 15px 0 15px; height:25px; color:#e8e8e8; white-space:nowrap; text-decoration:none;}
#gnb li a:hover,
#gnb li a:focus { color:#ffffff; font-weight:bold;}
#gnb li.on a { color:#ffffff; }

.gnb_sub { position:absolute; background-color:#000000; margin:0; padding:0; top:110px; left:0px; height:auto; overflow:hidden; white-space:nowrap;  z-index:101;}
.gnb_sub li { float:left; list-style:none; left:-1px; height:auto; position:relative; white-space:nowrap;}
.gnb_sub li a { display:block; float:left; padding:0px 2px 0px 2px; margin:0px 8px; height:auto; color:#7a7a7a; white-space:nowrap; text-decoration:none; font-family: "돋움", Dotum, "굴림", Gulim, Sans-serif;}
.gnb_sub li a:hover,
.gnb_sub li a:focus { color:#fff; }
.gnb_sub li.on a, .gnbin li.on a:hover { font-weight:bold; color:#fff;}

#isSearch { position:absolute; top:73px; right:15px; width:214px; text-align:right;}
#isSearch .searchOrder { display:none;}
#isSearch .checked { position:absolute; left:0; top:0; text-align:left; display:block; padding:5px 0 0 5px; width:64px; height:14px; background:url(../img/default/bgSearchTerm.gif) no-repeat; font:11px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; color:#ffffff; line-height:normal;}
*:first-child+html #isSearch .checked { top:1px; }
#isSearch ul { display:none; position:absolute; left:0; top:18px; padding:2px 0 3px 0; text-align:left; border:1px solid #919898; background:#536c6d;}
#isSearch ul li { width:67px; height:18px; list-style:none; }
#isSearch ul li input { display:none;}
#isSearch ul li label { display:block; padding:4px 0 0 4px; width:63px; height:15px; font:11px "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif; color:#ffffff;}
#isSearch ul li label.on { background:#455a5b; }
#isSearch ul li label:hover,
#isSearch ul li label:focus { background:#455a5b;}
#isSearch .inputText { vertical-align:middle; position:relative; top:0; _top:-1px; left:1px; padding:3px 3px 1px 3px; width:94px; height:13px; color:#ffffff; border:1px solid #8E8E8D; background-color:#857C79; }
#isSearch .inputText:hover,
#isSearch .inputText:focus { border:1px solid #B0B0AF; background-color:#A9A4A3; }
*:first-child+html body#default #isSearch .inputText { position:relative; top:-1px;}
#isSearch .submit { vertical-align:middle; _position:relative; _top:-1px;}
*:first-child+html body#default #isSearch .submit { position:relative; top:-1px;}

/* Site Layout - Content Body */
#contentBody { position:relative; width:980px; margin-top:5px; padding-bottom:30px; overflow:hidden; border-bottom:1px solid #424242;}
#content { width:100%; overflow:hidden;}

/* Site Layout - Footer */
#footer { margin:0; padding:0; border-top:3px solid #424242; text-align:center; padding:2em 0 4em; clear:both;}
#footer li { display:inline; padding:0 .6em 0 1em; background:url(../img/default/vrType1.gif) no-repeat left center;}
#footer li.first-child { background:none;}
#footer li a { color:#999999; font:.9em "돋움", Dotum, "굴림", Gulim, AppleGothic, Sans-serif;}
#footer li address { display:inline; }

/* modalWindow */
.loginWindow{ display:none; position:fixed; left:0; top:0; _position:absolute; width:100%; height:100%; z-index:102;} 
.loginWindow.open{ display:block; }
.loginWindow .modalWindow{ display:block; position:fixed; border:0; left:0; top:0; _position:absolute; width:100%; height:100%; _top:-15px; background:#000; opacity:.3; filter:alpha(opacity:30);}
.loginWindow .loginLayer{ position:absolute; width:289px; top:120px; left:50%; padding:30px; border:2px solid #737373; margin:0 0 0 -175px; background:#fff;}
.loginWindow .loginLayer form{ display:none; *zoom:1; margin:0 0 29px 0;}
.loginWindow .loginLayer form:after{ content:""; display:block; clear:both;}
.loginWindow .loginLayer form legend{ position:absolute; width:0; height:0; overflow:hidden; font-size:0; line-height:0; visibility:hidden;}
.loginWindow .loginLayer fieldset{ border:0; margin:0; padding:0;}
.loginWindow .loginLayer.loginTypeA form.typeA,
.loginWindow .loginLayer.loginTypeB form.typeB{ display:block;}
.loginWindow .loginLayer dl{ margin:0; padding:0 0 1px 0;}
.loginWindow .loginLayer dt{ font-size:12px; font-weight:bold; color:#868d95; margin:0 0 2px 0;}
.loginWindow .loginLayer dd{ margin:0 0 21px 0;}
.loginWindow .loginLayer .inputText{ width:269px; height:31px; padding:6px 9px 0 9px; border:1px solid #ddd; font:20px Tahoma; color:#333;}
.loginWindow .loginLayer .inputText:focus{ background-color:#fbfbfb;}
.loginWindow .loginLayer .inputCheck{ margin:0 3px 0 0; width:13px; height:13px; vertical-align:middle;}
.loginWindow .loginLayer.loginTypeA .inputText{ background-image:url(../img/bgLoginText.gif); background-repeat:no-repeat; background-position:right top;}
.loginWindow .loginLayer.loginTypeB .inputText{ background-image:url(../img/bgOpenidText.gif); background-repeat:no-repeat; background-position:right top; padding:6px 9px 0 35px; width:243px;}
.loginWindow .loginLayer .keep{ margin:0; float:left; font-size:11px; line-height:normal; white-space:nowrap;}
.loginWindow .loginLayer .keep label{ color:#555;}
.loginWindow .loginLayer .loginButton,
.loginWindow .loginLayer .loginButton input{ position:relative; border:0; color:#fff; font-size:12px; font-weight:bold; display:inline-block; height:36px; line-height:36px; background-color:transparent; background-image:url(../img/buttonLoginAction.gif); background-repeat:no-repeat; overflow:visible;}
.loginWindow .loginLayer .loginButton{ float:right; background-position:0 0; right:11px;}
.loginWindow .loginLayer .loginButton input{ left:11px; background-position:right 0; padding:0 30px 0 45px; cursor:pointer;}
.loginWindow .loginLayer .help{ margin:0 -30px -30px -30px; padding:14px 0; list-style:none; text-align:center; background:#fafafa; border-top:1px solid #f2f2f2;}
.loginWindow .loginLayer .help li{ display:inline; font-size:11px; line-height:11px; padding:0 0 0 5px;}
.loginWindow .loginLayer .help li.join{ font-weight:bold;}
.loginWindow .loginLayer .help li.find{ border-left:1px solid #b3b3b3;}
.loginWindow .loginLayer .help li.typeA,
.loginWindow .loginLayer .help li.typeB{ display:none; border-left:1px solid #b3b3b3;}
.loginWindow .loginLayer.loginTypeA .help li.typeA,
.loginWindow .loginLayer.loginTypeB .help li.typeB{ display:inline;}
.loginWindow .loginLayer .help li a{ text-decoration:none; color:#555;}
.loginWindow .loginLayer .help li a:hover,
.loginWindow .loginLayer .help li a:active,
.loginWindow .loginLayer .help li a:focus{ text-decoration:underline;}
.loginWindow .loginLayer .close{ position:absolute; cursor:pointer; border:0; padding:0; top:0; right:0; width:27px; height:27px; background:transparent url(../img/buttonCloseX.gif) no-repeat center center;}
.loginWindow .loginLayer .close span{ position:absolute; font-size:0; line-height:0; width:0; height:.; overflow:hidden; visibility:hidden;}


/* Default Skin - End */
